<!DOCTYPE html>
<html>

<head>

    <meta charset="UTF-8">
    <title>myPage</title>
    <!-- myPage.cssの読み込み -->
    <link href="css/myPage.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<title>ユーザ-登録/入力確認</title>
<jsp:include page="/baselayout/head.html" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
            </ul>
        </nav>
    </header>


    <div class="container mt-5">
        <div class="col-2 mx-auto">
            <h3>ユーザ登録確認</h3>
        </div>
        <!--   登録確認画面   -->
        <div class="col-4 mx-auto userInfo">
            <table>
                <tbody>
                    <tr>
                        <td width="100" height="50">名前</td>
                        <td width="200">田中太郎</td>
                    </tr>
                    <tr>
                        <td height="50">ログインID</td>
                        <td>sample</td>
                    </tr>
                    <tr>
                        <td height="50">住所</td>
                        <td>東京都</td>
                    </tr>
                </tbody>
            </table>
                <p class="center-align">上記内容で登録してよろしいでしょうか。</p>
                <div class="row">
                    <div class="col s6 center-align">
                        <button class="btn  waves-effect waves-light" type="submit" name="confirm_button"
                        onclick="history.back()" value="cancel">修正</button>
                    </div>
                    <div class="col s6 center-align">
                        <button class="btn  waves-effect waves-light" type="submit" name="confirm_button"
                            value="regist">登録</button>
                    </div>
            </table>
        </div>
    </div>
    </div>

</body>

</html>